/ lang / date
Date
Syntax

    Result = Date ( Expression ) AS Date

Returns the Expression as a date and time value

### Examples

    PRINT Now; " -> "; Date(Now)
    <hr>05/16/2002 15:10:59 -> 05/16/2002

Date
Syntax

    Date = Date ( Year , Month , Day [ , Hours , Minutes , Seconds ] ) AS Date

Makes a date from its Integer components.

    PRINT Date(1972, 09, 06, 1, 5, 17)
    <hr>09/06/1972 01:05:17

    PRINT Date(1972, 09, 06, 1, 5, 17)
    PRINT CFloat(Date(1972, 09, 06, 1, 5, 17))
    <hr>06.09.1972 01:05:17
    2473671,04533565

### See also

Date & Time Functions